Register for your free account! | Forgot your password?

Go Back   elitepvpers > Metin2 > Metin2 PServer - Discussions / Questions
You last visited: Today at 17:36

  • Please register to post and access all features, it's quick, easy and FREE!


[Python-Problem] FreeBSD 7.1

Reply
 
Old   #1
Trade Restricted
 
elite*gold: 0
Join Date: Jun 2013
Posts: 1,332
Received Thanks: 534
[Python-Problem] FreeBSD 7.1

Lösung: Installiert euch FreeBSD 8.2 !!

@ kann geclosed werden !



Bostanin Edhe is offline  
Thanks
1 User
Old 03/08/2014, 23:09   #2
 
elite*gold: 0
Join Date: Feb 2009
Posts: 73
Received Thanks: 14
liegt daran dass freebsd 7.1 die neuen tar packete nicht entpacken kann

entweder du upgradest freebsd
oder du installierst libarchive mit:
cd /usr/ports/archivers/libarchive && make install clean

und schreibst in /etc/make.conf
TAR=/usr/local/bin/bsdtar


Mafia-Jimm is offline  
Thanks
1 User
Old 03/08/2014, 23:21   #3
Trade Restricted
 
elite*gold: 0
Join Date: Jun 2013
Posts: 1,332
Received Thanks: 534
Quote:
Originally Posted by Mafia-Jimm View Post
liegt daran dass freebsd 7.1 die neuen tar packete nicht entpacken kann

entweder du upgradest freebsd
oder du installierst libarchive mit:
cd /usr/ports/archivers/libarchive && make install clean

und schreibst in /etc/make.conf
TAR=/usr/local/bin/bsdtar
geht nicht.

Code:
===>   libarchive-3.1.2,1 depends on shared library: liblzo2.so - not found
===>    Verifying for liblzo2.so in /usr/ports/archivers/lzo2
===>  Configuring for lzo2-2.06_2
sed: 1: "/case $version_type in/ ...": expected context address
*** Error code 1

Stop in /usr/ports/archivers/lzo2.
*** Error code 1

Stop in /usr/ports/archivers/lzo2.
*** Error code 1

Stop in /usr/ports/archivers/libarchive.
*** Error code 1

Stop in /usr/ports/archivers/libarchive.
Bostanin Edhe is offline  
Thanks
1 User
Old 03/09/2014, 01:15   #4

 
elite*gold: 1143
Join Date: Jun 2012
Posts: 801
Received Thanks: 397
Quote:
Originally Posted by .ShiZunA™ View Post
geht nicht.

Code:
===>   libarchive-3.1.2,1 depends on shared library: liblzo2.so - not found
===>    Verifying for liblzo2.so in /usr/ports/archivers/lzo2
===>  Configuring for lzo2-2.06_2
sed: 1: "/case $version_type in/ ...": expected context address
*** Error code 1

Stop in /usr/ports/archivers/lzo2.
*** Error code 1

Stop in /usr/ports/archivers/lzo2.
*** Error code 1

Stop in /usr/ports/archivers/libarchive.
*** Error code 1

Stop in /usr/ports/archivers/libarchive.

same problem here.


x'Kyubi is offline  
Thanks
1 User
Old 03/09/2014, 01:34   #5
 
elite*gold: 20
Join Date: Aug 2012
Posts: 715
Received Thanks: 1,168
Warum nutzt ihr denn bitte FreeBSD 7.1?
Das macht kein Sinn, es ist eher unsicher und der Core laeuft genauso stabil auf FreeBSD 9.2

Gruss,
Chuck
'ChuckNorris is offline  
Old 03/09/2014, 02:37   #6
Trade Restricted
 
elite*gold: 0
Join Date: Jun 2013
Posts: 1,332
Received Thanks: 534
Quote:
Originally Posted by 'ChuckNorris View Post
Warum nutzt ihr denn bitte FreeBSD 7.1?
Das macht kein Sinn, es ist eher unsicher und der Core laeuft genauso stabil auf FreeBSD 9.2

Gruss,
Chuck
Ja nur dauert das wd 9 jahre bis der Anbieter den server neu zu installiert ne danke xD da bleib ich lieber auf 7.1...

Weis nun jmd wie ich sonst machen kann ?
Bostanin Edhe is offline  
Old 03/09/2014, 02:52   #7
 
elite*gold: 0
Join Date: Feb 2009
Posts: 73
Received Thanks: 14
du könntest es probieren eine ältere version von python zu installieren mit
cd /usr/ports/lang/python26 && make install clean
eventuell sind diese noch im alten format verpackt.

das problem wirste aber öfter finden, auch bei anderen paketen.
um den ganzen problemen aus dem weg zu gehen musst du freebsd upgraden, da deine version nicht mehr supportet wird.
Mafia-Jimm is offline  
Thanks
1 User
Old 03/09/2014, 05:06   #8
Trade Restricted
 
elite*gold: 0
Join Date: Jun 2013
Posts: 1,332
Received Thanks: 534
Quote:
Originally Posted by Mafia-Jimm View Post
du könntest es probieren eine ältere version von python zu installieren mit
cd /usr/ports/lang/python26 && make install clean
eventuell sind diese noch im alten format verpackt.

das problem wirste aber öfter finden, auch bei anderen paketen.
um den ganzen problemen aus dem weg zu gehen musst du freebsd upgraden, da deine version nicht mehr supportet wird.
Ich hab dir mal ne PM geschickt... sonst pushen wir hier andauernt den Thread.
Bostanin Edhe is offline  
Old 03/09/2014, 05:56   #9
 
elite*gold: 0
Join Date: Jan 2014
Posts: 184
Received Thanks: 16
addy mich mal in skype bjoern.ebert17

ich helfe dir
MGC-NOM is offline  
Thanks
1 User
Old 03/09/2014, 17:11   #10
 
elite*gold: 0
Join Date: Jun 2013
Posts: 180
Received Thanks: 27
Python brauch man doch nur um Quests einzufügen oder nicht?
Hermannx3 is offline  
Old 03/09/2014, 17:15   #11

 
elite*gold: 1143
Join Date: Jun 2012
Posts: 801
Received Thanks: 397
Quote:
Originally Posted by Hermannx3 View Post
Python brauch man doch nur um Quests einzufügen oder nicht?

um sie zu compilen.
x'Kyubi is offline  
Thanks
1 User
Old 03/10/2014, 13:33   #12
Trade Restricted
 
elite*gold: 0
Join Date: Jun 2013
Posts: 1,332
Received Thanks: 534
Quote:
Originally Posted by .'Luunaaa View Post
um sie zu compilen.
Auf Deutsch übersetzt; Quest´s Reloaden in der Konsole...
Bostanin Edhe is offline  
Old 03/10/2014, 14:12   #13

 
elite*gold: 100
Join Date: Sep 2009
Posts: 8,097
Received Thanks: 2,732
Quote:
Originally Posted by .ShiZunA™ View Post
Auf Deutsch übersetzt; Quest´s Reloaden in der Konsole...
Deine "Übersetzung" ist nicht wirklich wahr... Compiler ? Wikipedia


.Marcel' is offline  
Thanks
1 User
Reply



« Befehle im clienten raushauen? | MySQL Connetion: cant connect.. through socket /tmp/mysql.sock »

Similar Threads
Metin2 Freebsd 7.1 32 bit Python.
01/27/2014 - Metin2 PServer - Discussions / Questions - 2 Replies
Guten Tag, Die ports zeigen an das Freebsd 7.1 zu alt ist um Python zu installieren gibt es ein anderen weg um die quests zu reloaden?
[FreeBSD]Python make.py fehler
09/21/2013 - Metin2 PServer - Discussions / Questions - 2 Replies
Hallo, Ich bekomme grade wieder ein fehler wenn ich die Quests reloaden will. Sobald ich "cd /home/game && python make.py" eingebe bekomme ich folgenden fehler: File "make.py", line 6 print 'Error occured on compile ' + line ^ SyntaxError: invalid syntax
Python auf FreeBSD 8.1
07/24/2011 - Metin2 PServer - Discussions / Questions - 4 Replies
Hallo liebe Com, Ich habe einen auf einen root server die 2010er files von daroo drauf geklatscht. Jetzt will ich make.py ausführen und gib das ein : cd /usr/home/game/share/locale/germany/quest chmod 777 make.py python make.py Dann kommt da : python: Command not found. Weiß einer wie ich Python auf nem FreeBSD 8.1 root installier? Bitte schnell Antworten. Danke schonmal im Vorraus.
Freebsd+Mysql+Python
06/20/2011 - Metin2 PServer - Discussions / Questions - 1 Replies
hey kann mir iner mal nen link zu FreeBSD mit paython und Mysql geben ohne SF's weil das ja ne anfrage ist ich amche die sowieso seolber drauf aber ich brauch ne basis für daroo's 1677 Files
Auf freebsd python installieren (hamachi€
05/06/2011 - Metin2 PServer - Discussions / Questions - 4 Replies
Hallo 1.Ich möchte Python installieren um auf 2010 file neue quests zumachen.aber wie installiert man pakette in freebsd? 2.der server ist hamachi das hatt dan meine ich kein I-Net gibt es da ne targz datei oder so mit ner install.sh?



All times are GMT +1. The time now is 17:36.


Powered by vBulletin®
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.
SEO by vBSEO ©2011, Crawlability, Inc.

Support | Contact Us | FAQ | Advertising | Privacy Policy | Abuse
Copyright ©2018 elitepvpers All Rights Reserved.